Summary: SL6x yum configuration files
Name: yum-conf-sl6x
Version: 1
Release: 1
License: GPL
Group: System Environment/Base
Source: sl6x.repo
URL: http://www.scientificlinux.org/
BuildRoot: %{_tmppath}/%{name}-%{version}root
BuildArchitectures: noarch
Epoch: 5
Provides: yum-conf
Obsoletes: yum-conf-5x

%description
Yum repository config files that point to Scientific Linux 6x, which
is always the latest release.  With this installed your system will
automatically be updated to the latest SL6 release as soon as it is
released.

%prep

%install
mkdir -p $RPM_BUILD_ROOT/etc/yum.repos.d/
cp %{SOURCE0} $RPM_BUILD_ROOT/etc/yum.repos.d/sl6x.repo
chmod 644 $RPM_BUILD_ROOT/etc/yum.repos.d/sl6x.repo

%clean
[ "$RPM_BUILD_ROOT" != "/" ] && rm -rf $RPM_BUILD_ROOT


%files 
%defattr(-, root, root)
%config(noreplace) /etc/yum.repos.d/sl6x.repo

%changelog
* Thu Feb 17 2011 Troy Dawson <dawson@fnal.gov> sl6x-1-1
- Updated everything to 6
- Removed everything but one repo file

* Mon Jun 23 2008 Troy Dawson <dawson@fnal.gov> 5x-1-5.SL
- Added priorities to the repos.

* Wed Jun 11 2008 Troy Dawson <dawson@fnal.gov> 5x-1-4.SL
- Added comments in yum.conf for installonlyn
- Changed flash.repo to adobe.repo
- Changed repo's to use http first, and then try ftp

* Fri Apr 27 2007 Troy Dawson <dawson@fnal.gov> 5x-1-3.SL
- Added commented out mirrorlist sl5x.repo, sl5x-security.repo, sl5x-fastbugs.repo

* Sat Apr 21 2007 Troy Dawson <dawson@fnal.gov> 5x-1-2.SL
- Fixed fastbugs repo

* Fri Apr 20 2007 Troy Dawson <dawson@fnal.gov> 5x-1-1.SL
- Converted from yum-conf-50
